body{ background-color: #89b7c9; font-size: 13px; margin: 0px; padding: 5px 5px 10px 5px;}
p{ text-indent: 0em;}
p img{ margin: 10px 30px;}
a{ color: #319333;  text-decoration: none;}
a:hover{ color: #aaa; text-decoration: underline; cursor: pointer;}
p#rss{ left: 712px; position: absolute; text-align: right; top: 48px; *left: 553px; _left: 258px;}
div#allcontent{ border: 1px solid rgb(238, 238, 238); background-color: #fff;}
div#toolbar-top li.toolbar-item{ border-color: rgb(255, 102, 0); color: #fff;}
div#toolbar-top li.toolbar-item a{ color: #fff;}
div#path p{ color: #bcbcbc; font-style:italic; font-size:9px; padding-top:3px;}
div#path p a{ color: #acacac;}
div#path p a:hover{ color: #aaa; text-decoration: underline;}
div#footer-design{ color: #555; background-color: #fff; font-size: 12px; font-weight: bold;}
div#footer-design p{ text-indent: 0em;}
div#footer-design p img{ margin: 0px;}
div#footer-design hr{ width: 350px;/* color: #89b7c9; background-color: #89b7c9; */ color: #aaa; background-color: #aaa; height: 1px;/* border-top: 1px solid #89b7c9; */ border-top: 1px solid #aaa;}
div#footer-design a:hover{ color: #aaa; text-decoration: underline;}
li {color: #555;}

div#maincontent h2, div#maincontent h3, div#maincontent h4,div#maincontent h5,div#maincontent h6, h2, h3, h4, h5, h6 {color: rgb(54, 101, 153);}
div#maincontent h1, h1 {color: rgb(205, 167, 40); margin-bottom: -2px;font-size: 20px;}
div#maincontent h2 a, h2 a {text-decoration: underline;color:#366599;}
div#maincontent h2, h2 {font-size: 16px;}
div#maincontent h3, h3 {font-size: 15px;}
div#maincontent h4, h4 {font-size: 14px;margin-top:3px;text-align: justify;}
div#maincontent h5, h5 {font-size: 13px;}
div#maincontent h6, h6 {font-size: 12px;padding-left:10px;}
div#maincontent footnote{font-size: 9px;font-style:italic;color:gray;}

p.t1{ font-size: 1.8em; color: #FFCC33; margin: -5px -5px -5px 0px;}
p.t2{ font-size: 1.4em; color: #7DA22B; margin: -5px -5px -5px 20px;}
p.t3{ font-size: 1.1em; color: #6FA6C4; margin: -5px -5px -5px 40px;}
p.t4{ font-size: 1.8em; text-align: center; color: #FFCC33; margin: -5px; font-style: normal;}
p.t5{ font-size: 1.4em; text-align: center; color: #7DA22B; margin: -5px; font-style: normal;}
p.t6{ font-size: 1.1em; text-align: center; color: #6FA6C4; margin: -5px; font-style: normal;}


p {text-align:justify;}
p.footnote{font-size: 9px;font-style:italic;color:gray;}
p.lermais, div.attribute-tipafriend p {text-align:right!important;}
p.lermais a, .attribute-link a, div.attribute-tipafriend p  a { background-color: #EEEEEE;color: #A2A2A2;font-size: 10px;padding: 1px 5px;}
p.important {padding:10px; border:1px solid gray; text-align:center;width:500px;background-color:#eeeeee; margin:15px auto;}
p.highlight {padding:0px 30px; border-left: 5px solid red; text-align:center;width:400px; margin:10px auto;}
p.floatright { background-color: #F2EDC6;float: right;font-size: 13px;font-style: italic;font-weight: 700;margin: 5px 0px 10px 10px;padding: 10px;text-align: center !important;width: 170px;-webkit-border-top-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;-moz-border-radius-topleft: 30px;-moz-border-radius-bottomright: 30px;border-top-left-radius: 30px;border-bottom-right-radius: 30px;color:#319333!important;}

table.table1, table.table2 {background-color: #f9f9f2;border: 2px solid #9a9a9a;border-collapse: collapse;color: #FFFFFF;font-family: arial,verdana,ms sans serif;}
table.table1 td, table.table2 td { border: 1px solid #919191; color: #514A33;padding: 0 5px;text-align: right;vertical-align: middle;padding: 0 5px;}
table.table1 tr, table.table2 tr {max-width:580px;}
table.table1 {font-size: 13px;}
table.table1 th, table.table1 tr.header td, table.table1 tr.header1 td, table.table1 tr.header2 td {background-color: #58B3C9;border: 1px solid #919191; border-collapse: collapse;color: #FFFFFF; padding:1px 10px ; text-align: center;font-size:15px;font-weight:bold;}
table.table1 tr.header1 td, table.table2 tr.header1 td {padding:2px;background-color: #aed9bc; color:black; font-weight:bold;text-align:center;border:2px solid #9a9a9a;}
table.table1 tr.header2 td, table.table2 tr.header2 td {background-color: #dce9ed; color:black;font-weight:bold;text-align:right;}
table.table2 {font-size:11px;}
table.table2 th, table.table2 tr.header td {background-color: #58B3C9; border: 1px solid #919191; border-collapse: collapse; color: #FFFFFF; padding:1px 6px; text-align: center;font-size:13px;font-weight:bold;}
table.table2 td {border: 1px solid #919191;color: #514A33; padding: 0 5px;text-align: right; vertical-align: middle;}
table.table1 td.left, table.table2 td.left {text-align: left;}
table.table1 td.center, table.table2 td.center {text-align: center;}
table.table1 td.red, table.table2 td.red {color:#ed5c2c;font-weight:bold;}
td p {margin:0;padding:0px;text-align:right;}
tr.header td p, th p {color:white;}
tr.header1 td p {text-align:center;}


div.object-center p, div.object-center img {text-align:center !important;}
div.object-right p, div.object-right img {text-align:right !important;padding: 0;margin: 2px 0 0 3px;}
div.object-left p,div.object-left img {text-align:left !important;padding: 0;margin: 2px 3px 0 0;}
div#maincontent-design div.attribute-long p { color: #555555;}
div.imageright { bottom: 10px;float: right;left: 5px;padding:10px 0px 10px 10px;position: relative;z-index: 2;}

div#allcontent {width: 780px;}
div#topcontent {background: #fff url('/design/news/images/bandeausmall.gif') no-repeat scroll top right;margin: 0px; padding: 0px;height: 105px;}
div#header-design {}
div#toolbar-top{ margin: 0px; padding: 0px; font-size: 12px; height: 95px;}
div#toolbar-top ul {}
div#toolbar-top div.label{ color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 5px; margin-right: 5px; font-weight: bold;}
div#toolbar-top input.searchinput{ background-color: rgb(248, 248, 232); border: 1px solid #000; font-size: 16px; padding-top: 5px;  width: 125px; height: 23px;}
div#toolbar-top input.searchimage{ background: #fced02 url('/design/news/images/button.gif') no-repeat scroll top left; vertical-align: top; margin-top: 5px;}
div#mapa-email{ /* clear: right;*//* float: right;*/ margin-top: -20px;/* text-align: right;*/}
a#mapa{/* background-color: rgb(255, 102, 0);*/ color: #0b943f;  margin-left: 10px; margin-right: 10px; padding-left: 3px; padding-right: 3px; font-weight: bold; vertical-align: top; font-size: 12px;/* float: left;*/}
a#mapa:hover{ color: #fced02;}
a#email{/* background-color: rgb(255, 102, 0);*/ color: #0b943f; margin-left: 10px; margin-right: 10px; padding-left: 3px; padding-right: 3px; font-weight: bold; vertical-align: top; font-size: 12px;}
a#email:hover{ color: #fced02;}
ul#topmenu li ul{ display: none;}
ul#topmenu li:hover > ul{ display: block;}
ul#topmenu{ clear: right; border-top: 2px solid rgb(240, 240, 240); border-bottom: 2px solid rgb(240, 240, 240); margin: 0px; padding: 0px; background: rgb(252, 230, 2) url('/design/news/images/menu.gif') repeat scroll left top; list-style-type: none; width: 100%; height: 27px;/* height: 60px;*/ font-size: 12px;/* display: block;*//* float: none;*//* overflow: hidden;*/}
ul#topmenu li{ border-right: 0px none; padding: 0px; float: left; display: block; background: rgb(252, 230, 2) url('/design/news/images/menu.gif') repeat scroll left top;}
ul#topmenu li ul li{ background: none;}
ul#topmenu li a{ padding: 6px 4px; display: block; color: rgb(118, 121, 121); text-decoration: none;}
ul#topmenu li a:hover{ background: rgb(252, 230, 2) url('/design/news/images/menu.gif') repeat scroll left top; padding: 6px 4px; display: block; text-decoration: none;}
ul#topmenu li.selected a { background: #00923f url('/design/news/images/menu2.gif') repeat scroll left top;  /* color: rgb(118, 121, 121); */ color: #FFFFFF; font-weight: bold;}
ul#topmenu li.selected ul li a{ background: #75D39D; color: #ffffff; font-weight: bold;}
ul#topmenu li.selected a:hover{ background: #00923f url('/design/news/images/menu2.gif') repeat scroll left top; color: #000; font-weight: bold;}
ul#topmenu ul{ border: 1px solid rgb(240, 240, 240); margin: 0px; padding: 0px; /* background-color: rgb(252, 230, 2); */ background-color: #FFF008; position: absolute; list-style-type: none; z-index: 1;}
ul#topmenu ul li{ margin: 0px; padding: 0px; float: none;}
ul#topmenu ul li a{ width: 216px; font-size: 12px;}
ul#topmenu ul li a:hover{ background: rgb(252, 230, 2) url('/design/news/images/menu2.gif') repeat scroll center top;}
div#path{ text-align: right;height:18px; /* margin-top: 30px;*/ font-size: 12px;/* border: 1px solid red;*/}
div#imprimir{ text-align: right; margin-top: 5px; font-size: 12px;}
div#columns{ margin: 0px; padding: 0px;}
td.pave p { text-align: center;}
div#index-leftmenu{ background: #FFFFFF url(/design/news/images/pave.gif) no-repeat top left scroll;; margin: 7px 0px 0px 5px; padding: 0px; position: relative; width: 170px; float: left; height: auto !important;}
div#index-leftmenu-top{ background: #89b7c9 url(/design/news/images/indextr.gif) no-repeat top right scroll; }
div#index-leftmenu-content{}
div#index-leftmenu-bottom{ background: #89b7c9 url(/design/news/images/indexbr.gif) no-repeat top right scroll;}
input.box{ width: 75%;}
textarea.box{ width: 75%;}
p {text-indent: 0em;}
div.class-file-upload p{ text-indent: 0em; vertical-align: top;}
div#site-content p{ text-indent: 0em; vertical-align: top;}
p img{ margin: 10px ;}
div.class-file-upload p img{ margin: 1px;}
div.class-file-upload p img{ margin: 1px;}
div#site-content p img{ margin: 1px;}
div.object-left{ margin: 0px 10px 10px 0px;}
div.object-left{ margin: 0px 10px 10px 0px;}
div.object-right{ margin: 0px 0px 10px 10px;}
div.object-right{ margin: 0px 0px 10px 10px;}
div.attribute-short p{ color: #555;}
div.attribute-short p.t1{ font-size: 1.8em; color: #FFCC33; margin: -5px -5px -5px 0px;}
div.attribute-short p.t2{ font-size: 1.4em; color: #7DA22B; margin: -5px -5px -5px 20px;}
div.attribute-short p.t3{ font-size: 1.1em; color: #6FA6C4; margin: -5px -5px -5px 40px;}
div.attribute-short p.t4{ font-size: 1.8em; text-align: center; color: #FFCC33; margin: -5px; font-style: normal;}
div.attribute-short p.t5{ font-size: 1.4em; text-align: center; color: #7DA22B; margin: -5px; font-style: normal;}
div.attribute-short p.t6 {font-size: 1.1em; text-align: center; color: #6FA6C4; margin: -5px; font-style: normal;}
div.attribute-long p {color:#555;text-align:justify;}
div.attribute-long p.t1{ font-size: 1.8em; color: #FFCC33; margin: -5px -5px -5px 0px;}
div.attribute-long p.t2{ font-size: 1.4em; color: #7DA22B; margin: -5px -5px -5px 20px;}
div.attribute-long p.t3{ font-size: 1.1em; color: #6FA6C4; margin: -5px -5px -5px 40px;}
 div.attribute-long p.t4{ font-size: 1.8em; text-align: center; color: #FFCC33; margin: -5px; font-style: normal;}
 div.attribute-long p.t5{ font-size: 1.4em; text-align: center; color: #7DA22B; margin: -5px; font-style: normal;}
 div.attribute-long p.t6{ font-size: 1.1em; text-align: center; color: #6FA6C4; margin: -5px; font-style: normal;}
 div.content-view-full div.class-index table.renderedtable{ width: 576px; border: none; margin-top: -20px;}
 table.renderedtable{ width: 576px; border: none;/* margin-top: -20px; */}
 table.renderedtable th{ border: none; /*border-top: 1px solid #e7eee9; border-bottom: 1px solid #e7eee9;*/ /*border-left: 1px solid #e7eee9; border-right: 1px solid #e7eee9;*/ background-color: #fff;}
 table.renderedtable th p{ /*color: #00932f;*/}
 table.renderedtable td{ border: none; /*border-left: 1px solid #e7eee9; border-right: 1px solid #e7eee9;*/ /*border-bottom: 1px solid #e7eee9;*/ padding-left: 10px; padding-right: 10px;}
 table.renderedtable td p{ /*color: #336799;*/}
div#latest-news{ margin: 0px; pdding: 0px; width: 576px; margin-top: 0px; margin-bottom: 10px; font-size: 12px;}
div#latest-news-title{ background: #89b7c9 url(/design/news/images/tb_r.gif) no-repeat top right; margin: 0px; padding: 0px; color: #fff; height: 25px; overflow: hidden;}
div#latest-news-title span{ margin: 0px; padding: 10px; position: relative; left:0px; bottom: 12px; font-weight: bold; font-size: 14px; line-height:130%;}
div#latest-news-content{ border: 2px solid #89b7c9;}
div#latest-news div.latest-news-item{ margin: 5px;}
div#latest-news div.latest-news-item a{ text-decoration: none; color: #555;}
div#latest-news div.latest-news-item a:hover{ text-decoration: underline; color: #aaa;}
div#latest-news div.latest-news-item p{ display: inline;}
div#first-column{ float: left; width: 278px; padding-right: 5px;/* border-right: 2px solid #555;*/ font-size: 12px;}
div#first-column div.column-item-title{ background: #f8e82e url(/design/news/images/fb_r.gif) no-repeat top right; color: #5db777;}
div#first-column div.column-item-title span{ color: #5db777;}
div#second-column{ float: left; width: 280px; margin-left: 9px; font-size: 12px;}
div#second-column div.column-item-title{ background: #5db777 url(/design/news/images/sb_r.gif) no-repeat top right; color: #f8e82e;}
div#second-column div.column-item-title span{ color: #f8e82e;}
 div.column-item{ border: 0px;}
 div.column-item-title{ clear: right; margin: 0px; padding: 0px; color: #fff; height: 25px; overflow: hidden;}
 div.column-item-title span{ margin: 0; padding: 0px; position: relative; left: 0px; bottom: 12px; font-weight: bold; font-size: 13px; line-height:130%;}
 div.column-item-content{ padding: 0; background-color: #fff;}
 div.column-item-content p{ text-align:justify;}
 div.column-item-content a{ text-decoration: none; color: #555;}
 div.column-item-content a:hover{ text-decoration: underline; color: #aaaaaa;}

tr.bgdark { background-color: #C0D8E4;}
div#site-content{ margin: 20px;}
div#site-content h1{ color: rgb(205, 167, 40); margin-bottom: -2px;}
div#site-content p.level-1{ padding-left: 10px;}
div#site-content p.level-2{ padding-left: 20px;}
div#site-content p.level-3{ padding-left: 40px;}
div#site-content p.level-4{ padding-left: 80px;}
div#footer{ margin: 0px; padding: 0px;}
.float-left{ float: left;}
.float-right{ float: right;}
.addthis_inline_right{ margin-right: 10px;}

div.column-item-content 
div.content-view-full div.attribute-byline p {color:#acacac;}
p:empty {display:none;}
.attribute-link { text-align: right;}

.content-view-tags {
    max-width:220px;
    float:right;
    padding:5px 10px 10px 10px;
    margin-top:10px;
    background-color:#F2EDC6;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    text-align:right;
    color: #319333!important;
    font-style:italic;
}

